package java.game.vehicles.Ford_Mustang_GT_2005;

import java.game.*;
import java.game.parts.*;

public class Ford_Mustang_GT_2005_rubble_wheel extends Ford_Mustang_GT_2005_wheel
{
	public Ford_Mustang_GT_2005_rubble_wheel( int id )
	{
		super( id );
		name = "Rubble wheel (front)";

// wheel definition //
		InitPacejkas(3, 0.915, 1.457, 0.686, 1.020, 0.900, 1.333);

		TW = 255.0	*MM2METER;
		PR = 45.0	/100.0;
		RD = 17.0	*INCH2METER;
		RO = 0.0	*MM2METER;

		PA = 45.0	*DEG2RAD;
		DR = 18.0	/100.0;
// end of wheel definition //
	}
}
